seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2020/07/16, 19:03:24


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: ist das bei einem Update normal?  (Read 529 times)

0 Members and 1 Guest are viewing this topic.

Offline gorzka

  • User
  • Posts: 70
ist das bei einem Update normal?
« on: 2020/06/13, 19:13:08 »
da stimmt irgendwas nicht:

Code: [Select]
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  accountsservice apache2-bin apg budgie-core cheese-common cracklib-runtime
  gir1.2-budgie-1.0 gkbd-capplet gnome-control-center-data
  gnome-online-accounts gnome-power-manager gnome-screensaver
  gnome-session-bin gnome-session-common gnome-settings-daemon
  gnome-settings-daemon-common gnome-user-docs gnome-user-share
  gstreamer1.0-clutter-3.0 libaccountsservice0 libapache2-mod-dnssd libapr1
  libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap
  libayatana-appindicator3-1 libayatana-indicator3-7 libboost-python1.67.0
  libboost-system1.67.0 libbudgie-private0 libbudgietheme0
  libclutter-gst-3.0-0 libcolord-gtk1 libcrack2 libdbus-glib-1-2
  libgnome-bluetooth13 libgoa-backend-1.0-1 libgsound0 libgssdp-1.2-0
  libgstreamer-plugins-bad1.0-0 libgupnp-1.2-0 libgupnp-av-1.0-2
  libgupnp-dlna-2.0-3 libgupnp-igd-1.0-4 libibus-1.0-5 libkate1
  libmediaart-2.0-0 libmjpegutils-2.1-0 libmms0 libmodplug1 libmpcdec6
  libmpeg2encpp-2.1-0 libmplex2-2.1-0 libmutter-6-0 libnice10 libnma-common
  libnma0 libofa0 libpulse-mainloop-glib0 libpwquality-common libpwquality1
  libraven0 librygel-core-2.6-2 librygel-db-2.6-2 librygel-renderer-2.6-2
  librygel-server-2.6-2 libsoundtouch1 libspandsp2 libsrtp2-1 libusrsctp1
  libvo-aacenc0 libvo-amrwbenc0 libwildmidi2 libxcb-res0 libzbar0 mousetweaks
  mutter-common network-manager-gnome policykit-1-gnome realmd rygel xwayland
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Die folgenden Pakete werden ENTFERNT:
  budgie-desktop cheese gnome-control-center gnome-video-effects
  gstreamer1.0-plugins-bad libcheese-gtk25 libcheese8 libsrt1
Die folgenden NEUEN Pakete werden installiert:
  libboost-python1.71.0
Die folgenden Pakete werden aktualisiert (Upgrade):
  libsrt1-gnutls libtorrent-rasterbar10 python3-libtorrent usb.ids
4 aktualisiert, 1 neu installiert, 8 zu entfernen und 0 nicht aktualisiert.
Es müssen 2.494 kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 14,1 MB Plattenplatz freigegeben.
Möchten Sie fortfahren? [J/n]
Auf dem Baum da saß ein Specht
der Baum war hoch, dem Specht war schlecht

Offline hschn

  • User
  • Posts: 95
Re: ist das bei einem Update normal?
« Reply #1 on: 2020/06/13, 19:40:26 »
Hallo,
Das ist eine typische Situation für:
Abwarten, Tee (Kaffee) trinken und zu einem späteren Zeitpunkt es wieder zu versuchen.
Es sind noch nicht alle erforderlichen Pakete im Repo
Wird schon
Mögen hätt' ich schon wollen, aber dürfen habe ich mich nicht getraut (Karl Valentin)

Offline gorzka

  • User
  • Posts: 70
Re: ist das bei einem Update normal?
« Reply #2 on: 2020/06/14, 02:53:31 »
ok, Danke
Auf dem Baum da saß ein Specht
der Baum war hoch, dem Specht war schlecht

Offline finotti

  • User
  • Posts: 143
Re: ist das bei einem Update normal?
« Reply #3 on: 2020/06/14, 04:11:58 »
I'm having the same "problem" and I also assumed it was just a matter of waiting, as usual.  But I was surprised that my other system (running aptosid/Sid, not siduction), which has been updated more recently, had no removals at all.

On aptosid:
Code: [Select]
The following NEW packages will be installed:
  libplacebo72
The following packages will be upgraded:
  analitza-common cantor carla-bridge-linux32:i386 carla-bridge-win64 carla-bridge-wine64 carla-git
  carla-git-data carla-lv2 carla-vst cups-filters cups-filters-core-drivers elinks elinks-data
  fonts-hosny-amiri fuse3 gir1.2-harfbuzz-0.0 imagemagick-7-common kalgebra kalgebra-common kget
  libanalitza8 libanalitzagui8 libanalitzaplot8 libanalitzawidgets8 libasound2 libasound2:i386
  libasound2-data libasound2-dev libatopology2 libblockdev-crypto2 libblockdev-fs2
  libblockdev-loop2 libblockdev-part-err2 libblockdev-part2 libblockdev-swap2 libblockdev-utils2
  libblockdev2 libcupsfilters1 libexif12 libexif12:i386 libfontembed1 libfuse3-3 libharfbuzz-dev
  libharfbuzz-gobject0 libharfbuzz-icu0 libharfbuzz0b libharfbuzz0b:i386 libidn11 libidn11:i386
  libmagick++-7-4 libmagickcore-7-7 libmagickwand-7-7 libvlc-bin libvlc5 libvlccore9 mpv
  qml-module-org-kde-analitza recoll recollcmd recollgui usb.ids vlc vlc-bin vlc-data vlc-l10n
  vlc-plugin-base vlc-plugin-qt vlc-plugin-video-output
68 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/97.0 MB of archives.
After this operation, 7,795 kB of additional disk space will be used.


On siduction:
Code: [Select]
The following packages were automatically installed and are no longer required:
  accountsservice apt-config-icons-hidpi apt-config-icons-large apt-config-icons-large-hidpi
  baloo-kf5 bluedevil breeze breeze-cursor-theme breeze-gtk-theme catdoc digikam-data drkonqi
  frameworkintegration gimp-data ieee-data kde-config-sddm kde-style-breeze kde-style-oxygen-qt5
  kded5 kf5-kdepim-apps-libs-data kf5-messagelib-data khotkeys khotkeys-data kimageformat-plugins
  kio-ldap kmenuedit kscreen ksysguard-data ksysguardd kwin-style-breeze kwrited
  libaccountsservice0 libamd2 libappstreamqt2 libastro1 libbabl-0.1-0 libboost-date-time1.67.0
  libboost-filesystem1.67.0 libboost-iostreams1.67.0 libboost-locale1.67.0 libboost-system1.67.0
  libboost-thread1.67.0 libcamd2 libccolamd2 libcholmod3 libcolorcorrect5 libdolphinvcs5 libepub0
  libflite1 libfluidsynth2 libgdal26 libgdcm3.0 libgegl-common libgexiv2-2 libgps26
  libgstreamer-plugins-bad1.0-0 libinstpatch-1.0-2 libkf5akonadicalendar-data
  libkf5akonadicalendar5abi1 libkf5akonadinotes5 libkf5akonadisearchdebug5 libkf5akonadixml5
  libkf5alarmcalendar-data libkf5alarmcalendar5abi1 libkf5calendarsupport-data
  libkf5calendarsupport5abi1 libkf5calendarutils5 libkf5dav-data libkf5dav5 libkf5eventviews-data
  libkf5eventviews5abi1 libkf5followupreminder5 libkf5grantleetheme-plugins libkf5grantleetheme5
  libkf5gravatar-data libkf5gravatar5abi2 libkf5holidays-data libkf5holidays5 libkf5imap-data
  libkf5imap5 libkf5incidenceeditor-data libkf5incidenceeditor5abi1 libkf5kaddressbookgrantlee5
  libkf5kaddressbookimportexport5 libkf5kdepimdbusinterfaces5 libkf5kmanagesieve5 libkf5konq6
  libkf5kontactinterface-data libkf5kontactinterface5 libkf5ksieve-data libkf5ksieve5
  libkf5mailcommon-data libkf5mailimporter5 libkf5mailimporterakonadi5 libkf5mbox5
  libkf5messagecore5abi1 libkf5messagelist5abi1 libkf5mimetreeparser5abi1 libkf5pimcommon-data
  libkf5pimcommonakonadi5abi1 libkf5screen-bin libkf5screen7 libkf5sendlater5 libkf5style5
  libkf5sysguard-bin libkf5sysguard-data libkf5tnef5 libkfontinst5 libkfontinstui5 libkgantt2
  libkolabxml1v5 libkpimitinerary-data libkpimitinerary5 libkpimpkpass5 libksgrd7
  libksignalplotter7 liblensfun-data-v1 liblensfun1 liblilv-0-0 libmarblewidget-qt5-28 libmarkdown2
  libmetis5 libmjpegutils-2.1-0 libmodplug1 libmpeg2encpp-2.1-0 libmplex2-2.1-0 libmypaint-1.5-1
  libmypaint-common libnode64 libnorm1 libnotificationmanager1 libofa0 libopencv-calib3d4.2
  libopencv-core4.2 libopencv-features2d4.2 libopencv-flann4.2 libopencv-highgui4.2
  libopencv-imgcodecs4.2 libopencv-imgproc4.2 libopencv-ml4.2 libopencv-objdetect4.2
  libopencv-videoio4.2 liboxygenstyle5-5 liboxygenstyleconfig5-5 libpgm-5.2-0 libphonenumber7
  libplacebo7 libplasma-geolocation-interface5 libpowerdevilcore2 libpowerdevilui5 libprocesscore7
  libqalculate20 libqalculate20-data libqt5concurrent5 libqt5networkauth5 libqt5serialport5
  libqt5xmlpatterns5 librubberband2 libsasl2-modules-kdexoauth2 libscim8v5 libsdl2-2.0-0
  libserd-0-0 libshp2 libsocket++1 libsodium23 libsord-0-0 libsoundtouch1 libspandsp2 libsratom-0-0
  libsrtp2-1 libtaskmanager6abi1 libtbb2 libumfpack5 libusrsctp1 libvidstab1.1 libvo-aacenc0
  libvo-amrwbenc0 libweather-ion7 libwildmidi2 libxcb-dpms0 libxcb-record0 libxres1 libzbar0
  libzmq5 libzxingcore1 marble-plugins marble-qt-data milou opencv-data oxygen-sounds phantomjs
  plasma-desktop-data plasma-discover plasma-discover-common plasma-integration
  plasma-workspace-data powerdevil powerdevil-data python3-software-properties
  qml-module-org-kde-activities qml-module-org-kde-kcm qml-module-org-kde-kholidays
  qml-module-org-kde-kio qml-module-org-kde-kwindowsystem qml-module-org-kde-qqc2desktopstyle
  qml-module-org-kde-solid qml-module-qt-labs-folderlistmodel qml-module-qt-labs-settings
  qml-module-qtwebkit rtmpdump software-properties-common software-properties-kde systemsettings
  timgm6mb-soundfont user-manager xsane-common youtube-dl
Use 'apt autoremove' to remove them.
The following packages will be REMOVED:
  akonadiconsole akregator digikam digikam-private-libs dolphin dolphin-plugins ffmpeg ffmpegthumbs
  gimp gstreamer1.0-libav gstreamer1.0-plugins-bad handbrake kaddressbook kalarm kde-baseapps
  kde-config-touchpad kde-plasma-desktop kde-standard kdepim kdepim-addons kdepim-runtime
  kdepim-themeeditors kinfocenter kmail knotes konq-plugins konqueror konsolekalendar kontact
  korganizer ksysguard libavdevice58 libavfilter7 libgegl-0.4-0 libgimp2.0 libgnustep-base1.26
  libhfstospell10 libkf5baloowidgets-bin libkf5baloowidgets5 libkf5filemetadata-bin libkf5ksieveui5
  libkf5mailcommon5abi2 libkf5messagecomposer5abi1 libkf5messageviewer5abi1 libkf5templateparser5
  libkf5webengineviewer5abi1 libkpimgapicalendar5 libkpimgapicontacts5 libkpimgapitasks5
  libkpimimportwizard5 libprocessui7 libqtav1 libqtavwidgets1 libsrt1 mbox-importer mpv
  pim-data-exporter pim-sieve-editor plasma-desktop plasma-mediacenter plasma-widgets-addons
  plasma-workspace qml-module-qtwebengine sane smplayer smplayer-l10n smplayer-themes xsane
The following NEW packages will be installed:
  libaudio2 libboost-date-time1.71.0 libboost-filesystem1.71.0 libboost-iostreams1.71.0
  libboost-locale1.71.0 libboost-thread1.71.0 libdirectfb-1.7-7 libenca0 libgdal27
  libgnustep-base1.27 libhfstospell11 libicu67 libkf5pulseaudioqt2 libmfx1 libnode72 libplacebo29
  libsrt1-gnutls libvorbisidec1 linux-headers-5.6.17-towo.1-siduction-amd64
  linux-image-5.6.17-towo.1-siduction-amd64 mplayer qml-module-org-kde-people
The following packages have been kept back:
  libqt5webengine5
The following packages will be upgraded:
  adwaita-qt apt apt-transport-https apt-utils aptitude b43-fwcutter baloo-kf5 bind9-dnsutils
  bind9-host bind9-libs ca-certificates cryptsetup cryptsetup-bin cryptsetup-initramfs
  cryptsetup-run cups-browsed cups-filters cups-filters-core-drivers dbus dbus-user-session
  dh-elpa-helper dnsutils docbook-xsl efivar feh firefox firefox-l10n-pt-br firmware-b43-installer
  firmware-b43legacy-installer fonts-gfs-baskerville fonts-hosny-amiri fonts-lyx fonts-vlgothic
  freerdp2-x11 fuse3 gdal-data gir1.2-gdkpixbuf-2.0 gir1.2-javascriptcoregtk-4.0 gir1.2-webkit2-4.0
  git git-man gnustep-base-common gnustep-base-runtime grub-common grub-efi-amd64-bin
  grub-efi-ia32-bin grub-pc grub-pc-bin grub2-common insync intel-microcode inxi iproute2 iptables
  kate kate5-data kcalc kde-spectacle kdeconnect kdenetwork-filesharing kget khelpcenter
  kolourpaint krb5-locales ksystemlog kwrite latexdiff libapt-pkg6.0 libarchive13 libarmadillo9
  libasm-java libasound2 libasound2-data libatopology2 libavcodec58 libavformat58 libavresample4
  libavutil56 libbabl-0.1-0 libblockdev-crypto2 libblockdev-fs2 libblockdev-loop2
  libblockdev-part-err2 libblockdev-part2 libblockdev-swap2 libblockdev-utils2 libblockdev2
  libcap-ng0 libcdr-0.1-1 libclass-xsaccessor-perl libcmis-0.5-5v5 libcommon-sense-perl
  libcpupower1 libcryptsetup12 libcupsfilters1 libdbus-1-3 libdolphinvcs5 libe-book-0.1-1
  libefiboot1 libefivar1 libegl-mesa0 libegl1-mesa libexif12 libfontembed1 libfreerdp-client2-2
  libfreerdp2-2 libfuse3-3 libgbm1 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common
  libgegl-common libgexiv2-2 libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libglib-perl
  libglx-mesa0 libgmp10 libgnutls-openssl27 libgnutls30 libgpg-error0 libgssapi-krb5-2
  libguava-java libharfbuzz-icu0 libharfbuzz0b libhttp-daemon-perl libical3 libidn11 libip4tc2
  libip6tc2 libjavascriptcoregtk-4.0-18 libjs-sphinxdoc libk5crypto3 libkf5baloo5
  libkf5balooengine5 libkf5guiaddons5 libkf5itemmodels5 libkf5kdelibs4support-data
  libkf5kdelibs4support5 libkf5kdelibs4support5-bin libkolabxml1v5 libkpathsea6 libkrb5-3
  libkrb5support0 liblouis-data liblouis20 libmaven-resolver-java libmhash2 libmm-glib0
  libmojolicious-perl libmspub-0.1-1 libmtdev1 libneon27-gnutls libnftables1 libnftnl11
  libnghttp2-14 libnode64 libnss-myhostname libnss-mymachines libnss-systemd libnumbertext-1.0-0
  libnumbertext-data libokular5core9 libopencv-calib3d4.2 libopencv-core4.2 libopencv-features2d4.2
  libopencv-flann4.2 libopencv-highgui4.2 libopencv-imgcodecs4.2 libopencv-imgproc4.2
  libopencv-ml4.2 libopencv-objdetect4.2 libopencv-videoio4.2 liborcus-0.15-0
  liborcus-parser-0.15-0 libpam-systemd libperl5.30 libphonenumber7 libpostproc55 libpq5
  libptexenc1 libqalculate20 libqt5concurrent5 libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5
  libqt5opengl5 libqt5positioning5 libqt5printsupport5 libqt5sql5 libqt5sql5-mysql
  libqt5sql5-sqlite libqt5test5 libqt5webenginecore5 libqt5webenginewidgets5 libqt5webkit5
  libqt5widgets5 libqt5xml5 libqxp-0.0-0 libre2-7 libreoffice libreoffice-base
  libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-core libreoffice-draw
  libreoffice-impress libreoffice-kde5 libreoffice-kf5 libreoffice-math libreoffice-plasma
  libreoffice-qt5 libreoffice-report-builder-bin libreoffice-sdbc-mysql libreoffice-sdbc-postgresql
  libreoffice-writer librsvg2-2 librsvg2-common libsqlite3-0 libsqlite3-dev libswresample3
  libswscale5 libsynctex2 libsystemd0 libtag1v5 libtag1v5-vanilla libtexlua53 libtexluajit2
  libtext-csv-xs-perl libtommath1 libudev1 libunistring2 libuno-cppu3 libuno-cppuhelpergcc3-3
  libuno-purpenvhelpergcc3-3 libuno-sal3 libuno-salhelpergcc3-3 libuv1 libvisio-0.1-1 libvlc-bin
  libvlc5 libvlccore9 libvoikko1 libvte-2.91-0 libvte-2.91-common libvulkan1 libwebkit2gtk-4.0-37
  libwinpr2-2 libwww-perl libxerces-c3.2 libxi6 libxml2 libxml2-utils libxtables12 libz3-4
  libzmf-0.0-0 libzstd1 linux-cpupower linux-headers-siduction-amd64 linux-image-siduction-amd64
  linux-libc-dev make man-db manpages manpages-dev mesa-va-drivers mesa-vdpau-drivers
  mesa-vulkan-drivers modemmanager nano nftables nodejs nodejs-doc okular openssh-client
  openssh-server openssh-sftp-server ovmf pci.ids perl perl-base perl-modules-5.30 python3-gdal
  python3-lxml python3-pyqt5 python3-sip python3-smbc python3-uno qml-module-qtwebkit
  qt5-gtk-platformtheme rubygems-integration sqlite3 systemd systemd-container systemd-coredump
  systemd-sysv systemd-timesyncd tex-common texlive-binaries udev unar uno-libs-private ure usb.ids
  vlc vlc-bin vlc-data vlc-l10n vlc-plugin-base vlc-plugin-notify vlc-plugin-qt vlc-plugin-samba
  vlc-plugin-skins2 vlc-plugin-video-output vlc-plugin-video-splitter vlc-plugin-visualization vrms
  xautomation xfsprogs yudit-common
323 upgraded, 22 newly installed, 68 to remove and 1 not upgraded.
Need to get 0 B/630 MB of archives.
After this operation, 155 MB of additional disk space will be used.

That seems unusual, as transitions usually affect both systems...

Offline Camelot

  • User
  • Posts: 46
Re: ist das bei einem Update normal?
« Reply #4 on: 2020/06/14, 14:22:40 »
No problem with Siduction /Xfce

Testing with apt upgrade not with apt full-upgrade.
See here for a similar situation.

Offline axt

  • User
  • Posts: 394
    • axebase.net
Re: ist das bei einem Update normal?
« Reply #5 on: 2020/06/14, 15:42:11 »
Gegenfrage, gorzka, wieso sind Dir solche typischen Situationen (Stichwort auch transitions) und sinnvolles Verhalten daraufhin (Camelot hat ein Beispiel genannt) unbekannt, wenn Du doch schon mindestens 2 1/2 Jahre siduction fährst?

Da könnte man glattweg sagen, Du hast bisher verdammt Schwein gehabt.

Offline finotti

  • User
  • Posts: 143
Re: ist das bei einem Update normal?
« Reply #6 on: 2020/06/14, 15:51:47 »
OK, in my siduction system it seems that manually installing gnustep-base-common and libsrt1-gnutls (and letting a couple of other packages go during the process) fixed the problem.

But be careful, as always!  Try "--simulate" and look at the output carefully before proceeding!

Code: [Select]
The following packages were automatically installed and are no longer required:
  libfluidsynth2 libgstreamer-plugins-bad1.0-0 libinstpatch-1.0-2 libmjpegutils-2.1-0 libmodplug1 libmpeg2encpp-2.1-0
  libmplex2-2.1-0 libofa0 libsoundtouch1 libspandsp2 libsrtp2-1 libusrsctp1 libvo-aacenc0 libvo-amrwbenc0 libwildmidi2 libzbar0
  timgm6mb-soundfont
Use 'sudo apt autoremove' to remove them.
The following packages will be REMOVED:
  libhfstospell10
The following NEW packages will be installed:
  libhfstospell11 libmfx1
The following packages will be upgraded:
  ffmpeg libavcodec58 libavdevice58 libavfilter7 libavformat58 libavresample4 libavutil56 libpostproc55 libswresample3 libswscale5
  libvoikko1
11 upgraded, 2 newly installed, 1 to remove and 0 not upgraded.

Offline gorzka

  • User
  • Posts: 70
Re: ist das bei einem Update normal?
« Reply #7 on: 2020/06/15, 19:42:09 »
@axt

Ich hatte vor 2.5 Jahre Siduction. Dann eine ganze Weile nicht und jetzt eben halt wieder.

Etwas gewartet ( was ich ja jetzt weis) und heute wieder normales Update

Quote
Statusinformationen werden eingelesen.... Fertig
Paketaktualisierung (Upgrade) wird berechnet... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  libboost-python1.67.0 libboost-system1.67.0
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Die folgenden NEUEN Pakete werden installiert:
  libboost-python1.71.0
Die folgenden Pakete werden aktualisiert (Upgrade):
  cups-browsed cups-filters cups-filters-core-drivers fuse3 libarmadillo9
  libasound2 libasound2-data libassuan0 libatopology2 libbabl-0.1-0
  libblockdev-crypto2 libblockdev-fs2 libblockdev-loop2 libblockdev-part-err2
  libblockdev-part2 libblockdev-swap2 libblockdev-utils2 libblockdev2
  libcupsfilters1 libexif12 libfontembed1 libfuse3-3 libgegl-0.4-0
  libgegl-common libgmp10 libharfbuzz-icu0 libharfbuzz0b libidn11 libnpth0
  libpcsclite1 libsrt1-gnutls libtorrent-rasterbar10 python3-libtorrent
  usb.ids
34 aktualisiert, 1 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
Es müssen 10,0 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 3.314 kB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n]
Auf dem Baum da saß ein Specht
der Baum war hoch, dem Specht war schlecht